base_id: MA1241
class:
- AP2/ERF domain
collection: CORE
family: []
matrix_id: MA1241.1
medline: &id002
- '15319480'
name: AT4G32800
pazar_tf_id: &id001 []
pazar_tf_ids: *id001
pfm:
  A:
  - 174.0
  - 169.0
  - 29.0
  - 18.0
  - 540.0
  - 0.0
  - 0.0
  - 0.0
  - 588.0
  - 0.0
  - 567.0
  - 215.0
  - 222.0
  - 197.0
  - 161.0
  - 137.0
  C:
  - 184.0
  - 81.0
  - 352.0
  - 537.0
  - 0.0
  - 591.0
  - 591.0
  - 0.0
  - 0.0
  - 591.0
  - 0.0
  - 202.0
  - 97.0
  - 86.0
  - 138.0
  - 191.0
  G:
  - 82.0
  - 153.0
  - 83.0
  - 14.0
  - 51.0
  - 0.0
  - 0.0
  - 591.0
  - 0.0
  - 0.0
  - 23.0
  - 81.0
  - 38.0
  - 97.0
  - 96.0
  - 73.0
  T:
  - 151.0
  - 188.0
  - 127.0
  - 22.0
  - 0.0
  - 0.0
  - 0.0
  - 0.0
  - 3.0
  - 0.0
  - 1.0
  - 93.0
  - 234.0
  - 211.0
  - 196.0
  - 190.0
pubmed_ids: *id002
sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA1241.1.svg
sites_url: null
source: '27203113'
species:
- name: Arabidopsis thaliana
  tax_id: 3702
tax_group: plants
tfbs_shape_id: '1'
tfe_id: &id003 []
tfe_ids: *id003
tffm:
  base_id: TFFM0268
  experiment_name: GSE60143
  log_p_1st_order: -11146.1
  log_p_detailed: -11106.4
  tffm_id: TFFM0268.1
  tffm_url: https://jaspar2020.genereg.net/api/v1/tffm/TFFM0268.1/
  version: 1
type: DAP-seq
uniprot_ids:
- Q9M080
version: 1
versions_url: https://jaspar2020.genereg.net/api/v1/matrix/MA1241/versions
